{
  "id": 2410553,
  "name": "Benjamin F. Felix et al. v. D. H. Denton",
  "name_abbreviation": "Felix v. Denton",
  "decision_date": "1881-11-29",
  "docket_number": "",
  "first_page": "478",
  "last_page": "478",
  "citations": [
    {
      "type": "official",
      "cite": "9 Ill. App. 478"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 642,
    "ocr_confidence": 0.557,
    "pagerank": {
      "raw": 4.4916476050659184e-08,
      "percentile": 0.28159074139071427
    },
    "sha256": "b410c40bb9e410fd491f9a3d11477b33063039f08b77729c8905018408baaf3b",
    "simhash": "1:24544211f8fefbb8",
    "word_count": 111
  },
  "last_updated": "2023-07-14T17:47:09.046027+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Benjamin F. Felix et al. v. D. H. Denton."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nThe questions in this case are identical with those determined by this court in Fogg v. Sidwell, 8 Bradwell, and Gulliver v. Baird, et al. [ante, 421], decided at the present term. In accordance with these decisions, the judgment in this case will be reversed and the cause remanded.\nndgment reversed.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Mr. F. W. Becker, for plaintiffs in error."
    ],
    "corrections": "",
    "head_matter": "Benjamin F. Felix et al. v. D. H. Denton.\nStatement. \u2014 This case is decided upon the authority of Fogg v. Sidwell, 8 Bradwell, 551, and Gulliver v. Baird, ante 421.\nError to the Superior Court of Cook county; the Hon. Joseph E. Gary, Judge, presiding.\nOpinion filed November 29, 1881.\nMr. F. W. Becker, for plaintiffs in error."
  },
  "file_name": "0478-01",
  "first_page_order": 474,
  "last_page_order": 474
}
